Hacker News new | comments | show | ask | jobs | submit login

Also explaining nicely with real life to the face why you should only use specific versions, or at least specific ranges for your dependencies.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: